Bug 394901 - My dvd burner behaves strangely after upgrade to fedora 8
My dvd burner behaves strangely after upgrade to fedora 8
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-21 15:28 EST by Knut-Håvard Aksnes
Modified: 2008-02-14 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 17:50:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Output from lshw (15.74 KB, application/octet-stream)
2007-11-21 15:28 EST, Knut-Håvard Aksnes
no flags Details

  None (edit)
Description Knut-Håvard Aksnes 2007-11-21 15:28:47 EST
Description of problem:

After upgrade from fedora 7 to fedora 8 My DVD writer: An AOpen DVD RW ISU8424E
have stopped working as CD player and as CD or DVD burner. K3B don't see the
burner at all. Totem and other cd players fails to open audio cds. 
Totem gives the following messages:
Cannot eject volume
Cannot eject the volume /boot

vlc gives th followin message:
Unable to open 'cddax:///dev/sr0'

Totem could not play this media (Audio CD) although a plugin is present to
handle it.
You might want to check that a disc is present in the drive and that it is
correctly configured.



I attach a lshw listing

Version-Release number of selected component (if applicable):

kernel-2.6.23.1-49.fc8
totem-2.20.1-1.fc8

How reproducible:
Always happens to me.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

The drive still works as cdrom and for reading content of dvds.
In adition to the fedora repositories I have livna and planetccrma installed
with nearly full installations from all repositories. Exceptions only made for
packages related to hardware I don't have, and some conflicting packages.
Comment 1 Knut-Håvard Aksnes 2007-11-21 15:28:47 EST
Created attachment 266301 [details]
Output from lshw
Comment 2 Knut-Håvard Aksnes 2007-11-26 11:14:09 EST
The problems are probably rights related as the cd player works for root.
K3B is also capable of reaching the burner when invoked as root. (I haven't
tried burning yet)
Comment 3 Christopher Brown 2008-02-13 18:44:22 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few weeks if there is no additional information lodged.
Comment 4 Knut-Håvard Aksnes 2008-02-14 10:09:05 EST
The problem went away as did some similar problems related to sound, when  I
after  a hint somewhere on the net removed a cache or config file used  by
either the hardware detection or by udev. It was full of garbage after the
fedora 8 installation. Unfortunately I can't remember neither a reference to the
hint from nor the exact file involved.

Note You need to log in before you can comment on or make changes to this bug.